<th:block xmlns:th="http://www.thymeleaf.org" xmlns:sec="http://www.thymeleaf.org">
    <li>
        <a th:href="${@appProperties.getProperty('frontUrl')}" th:text="#{Home}"></a>
    </li>
    <li class="dropdownn">
        <a href="#" class="dropdown-toggle" data-toggle="dropdown" role="button" aria-haspopup="true" aria-expanded="false" th:text="#{Postmail}">Postmail</a>
        <ul class="dropdown-menu dropdown-menu-right">
            <li>
                <a th:href="@{/postmail}" th:text="#{Dispatch}"></a>
            </li>
            <li>
                <a th:href="@{/postmail/search}" th:text="#{Track}"></a>
            </li>
        </ul>
    </li>
    <li>
        <a th:href="@{/email}" th:text="#{Email}"></a>
    </li>
    <li>
        <a th:href="${@appProperties.getProperty('ui.dashboard.url')}" th:text="#{My records}"></a>
    </li>
    <li>
        <a th:href="${@appProperties.getProperty('welcome.public.url')}" th:text="#{The available services}"></a>
    </li>
</th:block>